html, body {
    background-color: #fff;
    color: #333;
    margin: 0;
    padding: 0;
    font-family: Ubuntu,Verdana,sans-serif;
    min-width: 960px;
}

body {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}

h1, h2, h3 {
    margin-top: 0;
}

a {
    color: #336699;
    text-decoration: underline;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

#photo::before {
    content: ",";
    border: 1px solid #666;
    width: 160px;
    display: block;
    background: #f6f6f6;
    text-align: center;
    font-size: 160px;
    font-weight: bold;
    margin-bottom: 10px;
}

#photo::after {
    content: "n\A e\A t";
    border: 1px solid #666;
    width: 160px;
    display: block;
    background: #f6f6f6;
    text-align: center;
    font-size: 160px;
    font-weight: bold;
    margin-top: 10px;   
}

#photo {
    width: 160px;
    color: #EEE;
    float: left;
}

#photo img {
    width: 160px;
    height: 160px;
    border: 1px solid #666;
    position: relative;
    left: -170px;        
}

#container {
    margin: 10px;
}

#about, #blog, #disclaimer {
    margin-left: 170px;
    width: 600px;
}

#disclaimer {
    font-size: 80%;
}

#misc, #links {
    text-align: justify;
    margin: 1em;
    line-height: 1.4em;
}

#links {
    margin-top: 2em;
}

#links ul, #links li, #links p
{
    display: inline;
    margin: 0;
    padding: 0;
}

li
{
    margin: 0 0 0.7em;
}

#links ul
{
    display: block;
}    

#links li:not(:last-child):after 
{
    content: ", ";
}

#links li:last-child:after 
{
    content: ".";
}

.deco, #links li
{
    padding-left: 18px;
    min-height: 18px;
    background-repeat: no-repeat;
}

.flickr
{
    background-image: url(./flickr.png);
}

.liam
{
    background-image: url(./liame.png);
}

.tweet
{
    background-image: url(./twitter.png);
}

.lastfm
{
    background-image: url(./lastfm.png);
}

.github
{
    background-image: url(./github.png);
}
